
module.exports = {
    translate: {
        'action.tmpl': './pz-templates/create/<%= template_name %>/index.js',
        'template.tmpl': './pz-templates/create/<%= template_name %>/<%= template_name %>.<%= template_file_ext %>'
    },
    engine: 'lodash',
    prompts: [
        {
            'name': 'template_name',
            'message': 'Name'
        },
        {
            'name': 'template_file_ext',
            'message': 'Template file extension',
            'default': 'tmpl'
        },
        {
            'name': 'view_engine',
            'message': 'View engine',
            'default': 'lodash'
        },		
        {
            'name': 'output_file',
            'message': 'Outputted file name'   
        }
    ]
};